/*---- Popup Modal - Top Bar  ----*/
#myModal { text-align:center; color:#666; margin-top:-40px; }
#myModal b { color:#069edb; }
#myModal img.your-activity { margin-bottom:-2px; padding:0 2px; }
#myModal img.overview { margin-top:10px; }
#myModal img.pointer { position:absolute; top:-20px; left:-150px; }
#myModal img.pointer2 { position:absolute; top:-40px; left:-120px; }
#myModal a:link img { border:1px solid #999; }
#myModal a:hover img { border:1px solid #069edb; }
#myModal a:visited img { border:1px solid #bee; }
#myModal .line1, #myModal small { font-size:14px; }
#myModal .line2 { font-size:18px }
#myModal .line3 { font-size:18px; color:#069edb; margin-top:4px; }
#myModal a:link { text-decoration:none; }
#myModal a:hover { text-decoration:underline; }


